<?
//***************************************************
// http://www.scriptindonesia.com
// Solusi Hemat Script Bisnis Online Anda
// Menerima Jasa Pembuatan Website & Template Website
//***************************************************
?>
<?
//Edit Script AW 20160221
//if (session_is_registered("valid_admin")) {
  if (isset($_SESSION['valid_admin'])) {
?>

<?
function myfetch($csql)
{
$nresult = myquery($csql);
return mysql_fetch_array($nresult);
}

# ==============================================================================
function myquery($csql)
{
include("../configdb.php");
mysql_pconnect($server_name,$userdb,$passdb) or die( mysql_error());
mysql_select_db($databasename) or die (mysql_error());
$nresult = mysql_query($csql) or die("<b>Perintah SQL Salah</b><p>".$csql);
return $nresult;
}

?>
<?
} else {
echo "<meta http-equiv=\"refresh\" content=\"1; url=illegal.html\">";
}
?>